Loading...
Searching...
No Matches
Exiv2::Internal::TagDetails Struct Reference

Helper structure for lookup tables for translations of numeric tag values to human readable labels. More...

`#include <tags_int.hpp>`

## Public Member Functions

bool | operator== (int64_t key) const
| Comparison operator for use with the find template.

## Public Attributes

int64_t | val_
| Tag value.
const char * | label_
| Translation of the tag value.

## Detailed Description

Helper structure for lookup tables for translations of numeric tag values to human readable labels.

The documentation for this struct was generated from the following file:

- tags_int.hpp